# translation of kfile_gif.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2005-03-14 01:33+0100\n"
"PO-Revision-Date: 2004-01-16 13:39+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "عام"

#: kfile_gif.cpp:59
msgid "Version"
msgstr ""

#: kfile_gif.cpp:61
msgid "Dimensions"
msgstr "الأبعاد"

#: kfile_gif.cpp:65
msgid "Bit Depth"
msgstr ""

#: kfile_gif.cpp:103
msgid "GIF Version 89a"
msgstr ""

#: kfile_gif.cpp:105
msgid "GIF Version 87a"
msgstr ""

#: kfile_gif.cpp:108
msgid "Unknown"
msgstr ""

#~ msgid "Comment"
#~ msgstr "تفاصيل"

#~ msgid "Resolution"
#~ msgstr "وضوح"
